.block-field-animation-1 .columns {
  display: flex;
  flex-wrap: wrap;
  z-index: -1;
}

.block-field-animation-1 .column.text h2 {
  margin-bottom: 1rem;
}

.block-field-animation-1 .column.text p {
  font-size: calc(4rem/3);
}

@media screen and (max-width: 699px) {
  .block-field-animation-1 .animation {
    display: none;
  }

  .block-field-animation-1 .column.media {
    display: none;
  }

  .block-field-animation-1 .column.text {
    flex: 0 0 100%;
  }

  .block-field-animation-1 .column.text p {
    margin-bottom: 2rem;
  }

  .block-field-animation-1 .columns:last-child .column.text p {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 700px) {
  .block-field-animation-1 {
    padding: 0 4rem;
  }

  .block-field-animation-1__mobile-pf {
    display: none;
  }
    
  .block-field-animation-1 .column.text {
    flex: 0 0 40%;
    margin-right: 2rem;
    margin-bottom: 0;
  }

  .block-field-animation-1 .column.media {
    flex: 0 0 calc(60% - 2rem);
  }

  .block-field-animation-1 .animation {
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    justify-content: center;
  }

  .block-field-animation-1 .animation div {
    height: 100vh;
    position: relative;
  }

  .block-field-animation-1 .animation img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right:0;
    margin: auto;
  }

  .block-field-animation-1 .animation + .columns {
    margin-top: -100vh;
  }

  .block-field-animation-1 .column.text .description,
  .block-field-animation-1 .column.media .image {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 100vh;
    position: sticky;
    top: 0;
  }

  .block-field-animation-1 .column.media img {
    max-width: 100%;
  }
}
